.tableColaboraciones{grid-column-gap:0;grid-row-gap:48px;display:grid;grid-template-columns:1fr;grid-template-rows:repeat(3,1fr);margin-top:var(--spacing-40);}	
.itemColaboraAny:first-child{grid-area:1/1/2}.colabora_any:nth-child(2){grid-area:2/1/3}.colabora_any:nth-child(3){grid-area:3/1/4}

.itemColaboraAny {
	grid-template-areas:
		"item__head"
		"item__row"
		".";
}





@media (min-width:992px){
	.tableColaboraciones{grid-column-gap:20px;grid-row-gap:40px;display:grid;grid-template-columns:repeat(3,1fr);grid-template-rows:repeat(1,1fr)}
	.itemColaboraAny:first-child{grid-area:1/1/2}.cities__city:nth-child(2){grid-area:1/3/2}.cities__city:nth-child(3){grid-area:1/5/2}
}

.itemColaboraAny .item__head{
    display: grid;
    grid-template-rows: 1fr;
	border-radius: 10px 10px 0 0;
}
.itemColaboraAny .item__row {
    display: flex;
}
.itemColaboraAny .item__head .item__any{
	color: var(--blue);
   font-size: var(--font-size-18);
}

.itemColaboraAny .item__head{background: var(--secondary-5);font-weight: 700;min-height: var(--spacing-48);}
.itemColaboraAny .item__row{min-height: var(--spacing-48);}
.itemColaboraAny .item__head div{align-items: center;justify-content: center;display: flex;}
.itemColaboraAny .item__row div{align-items: center;justify-content: center;display: flex;}

.itemColaboraAny .item__row .item__pais{width: 33.3333%;color: var(--primary-4);}
.itemColaboraAny .item__row .item__pais a{display:contents}
.itemColaboraAny .item__row .item__pais a:hover{font-weight: 700}
.itemColaboraAny .item__row .item__pais img{padding-right:10px}